users:
- Mikkel Lepperød
tags:
- HD
- open-ephys
- septum
- GC
- baseline I
datetime: '2019-07-02T12:14:40'
type: Recording
registered: '2019-07-02T14:53:53'
data:
  main: main.exdir
location: IMB
entities:
- '1833'
